import Antd from "./Antd";
import Lodash from "./Lodash";
import Icon from "./Icon";
let components = [Antd, Lodash, Icon];
export default () => {
  components.forEach((item) => {
    item();
  });
};
